$flaticon_mycollection-font: "flaticon_mycollection";

@font-face {
    font-family: $flaticon_mycollection-font;
    src: url("./flaticon_mycollection.ttf?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("truetype"),
url("./flaticon_mycollection.woff?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("woff"),
url("./flaticon_mycollection.woff2?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("woff2"),
url("./flaticon_mycollection.eot?ef1ce40825dcdb6a9f3e54dc1cbc1d72#iefix") format("embedded-opentype"),
url("./flaticon_mycollection.svg?ef1ce40825dcdb6a9f3e54dc1cbc1d72#flaticon_mycollection") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon_mycollection-map: (
    "secure-shield": "\f101",
    "guarantee": "\f102",
    "handshake": "\f103",
    "thumbs-up": "\f104",
    "analytics": "\f105",
    "browser": "\f106",
    "working-hours": "\f107",
    "management": "\f108",
    "globe": "\f109",
    "qr-code": "\f10a",
    "live-music": "\f10b",
    "next": "\f10c",
    "play-button": "\f10d",
    "home": "\f10e",
    "play-button-1": "\f10f",
    "save-instagram": "\f110",
    "magnifying-glass": "\f111",
    "search": "\f112",
    "user": "\f113",
    "menu": "\f114",
    "notification": "\f115",
    "ellipsis": "\f116",
    "homework": "\f117",
    "machine-learning": "\f118",
    "earth": "\f119",
    "facebook": "\f11a",
    "twitter": "\f11b",
    "linkedin": "\f11c",
    "instagram": "\f11d",
    "user-1": "\f11e",
    "location-pin": "\f11f",
    "house": "\f120",
    "coronavirus": "\f121",
    "united-states-of-america": "\f122",
    "buildings": "\f123",
    "pin": "\f124",
    "language": "\f125",
    "email": "\f126",
    "hide": "\f127",
    "archive": "\f128",
    "shopping-cart": "\f129",
    "voting": "\f12a",
    "office-push-pin": "\f12b",
    "third-party": "\f12c",
    "notification-1": "\f12d",
    "share": "\f12e",
    "gift-box-with-a-bow": "\f12f",
    "wishlist": "\f130",
    "flag": "\f131",
    "text-editor": "\f132",
    "group": "\f133",
    "book": "\f134",
    "button": "\f135",
    "arrow": "\f136",
    "ai": "\f137",
    "dashboard": "\f138",
    "dashboard-1": "\f139",
    "mobile-payment": "\f13a",
    "template": "\f13b",
    "customer-service": "\f13c",
    "magnifying-glass-1": "\f13d",
    "bell": "\f13e",
    "menu-1": "\f13f",
    "list": "\f140",
);

.flaticon-secure-shield:before {
    content: map-get($flaticon_mycollection-map, "secure-shield");
}
.flaticon-guarantee:before {
    content: map-get($flaticon_mycollection-map, "guarantee");
}
.flaticon-handshake:before {
    content: map-get($flaticon_mycollection-map, "handshake");
}
.flaticon-thumbs-up:before {
    content: map-get($flaticon_mycollection-map, "thumbs-up");
}
.flaticon-analytics:before {
    content: map-get($flaticon_mycollection-map, "analytics");
}
.flaticon-browser:before {
    content: map-get($flaticon_mycollection-map, "browser");
}
.flaticon-working-hours:before {
    content: map-get($flaticon_mycollection-map, "working-hours");
}
.flaticon-management:before {
    content: map-get($flaticon_mycollection-map, "management");
}
.flaticon-globe:before {
    content: map-get($flaticon_mycollection-map, "globe");
}
.flaticon-qr-code:before {
    content: map-get($flaticon_mycollection-map, "qr-code");
}
.flaticon-live-music:before {
    content: map-get($flaticon_mycollection-map, "live-music");
}
.flaticon-next:before {
    content: map-get($flaticon_mycollection-map, "next");
}
.flaticon-play-button:before {
    content: map-get($flaticon_mycollection-map, "play-button");
}
.flaticon-home:before {
    content: map-get($flaticon_mycollection-map, "home");
}
.flaticon-play-button-1:before {
    content: map-get($flaticon_mycollection-map, "play-button-1");
}
.flaticon-save-instagram:before {
    content: map-get($flaticon_mycollection-map, "save-instagram");
}
.flaticon-magnifying-glass:before {
    content: map-get($flaticon_mycollection-map, "magnifying-glass");
}
.flaticon-search:before {
    content: map-get($flaticon_mycollection-map, "search");
}
.flaticon-user:before {
    content: map-get($flaticon_mycollection-map, "user");
}
.flaticon-menu:before {
    content: map-get($flaticon_mycollection-map, "menu");
}
.flaticon-notification:before {
    content: map-get($flaticon_mycollection-map, "notification");
}
.flaticon-ellipsis:before {
    content: map-get($flaticon_mycollection-map, "ellipsis");
}
.flaticon-homework:before {
    content: map-get($flaticon_mycollection-map, "homework");
}
.flaticon-machine-learning:before {
    content: map-get($flaticon_mycollection-map, "machine-learning");
}
.flaticon-earth:before {
    content: map-get($flaticon_mycollection-map, "earth");
}
.flaticon-facebook:before {
    content: map-get($flaticon_mycollection-map, "facebook");
}
.flaticon-twitter:before {
    content: map-get($flaticon_mycollection-map, "twitter");
}
.flaticon-linkedin:before {
    content: map-get($flaticon_mycollection-map, "linkedin");
}
.flaticon-instagram:before {
    content: map-get($flaticon_mycollection-map, "instagram");
}
.flaticon-user-1:before {
    content: map-get($flaticon_mycollection-map, "user-1");
}
.flaticon-location-pin:before {
    content: map-get($flaticon_mycollection-map, "location-pin");
}
.flaticon-house:before {
    content: map-get($flaticon_mycollection-map, "house");
}
.flaticon-coronavirus:before {
    content: map-get($flaticon_mycollection-map, "coronavirus");
}
.flaticon-united-states-of-america:before {
    content: map-get($flaticon_mycollection-map, "united-states-of-america");
}
.flaticon-buildings:before {
    content: map-get($flaticon_mycollection-map, "buildings");
}
.flaticon-pin:before {
    content: map-get($flaticon_mycollection-map, "pin");
}
.flaticon-language:before {
    content: map-get($flaticon_mycollection-map, "language");
}
.flaticon-email:before {
    content: map-get($flaticon_mycollection-map, "email");
}
.flaticon-hide:before {
    content: map-get($flaticon_mycollection-map, "hide");
}
.flaticon-archive:before {
    content: map-get($flaticon_mycollection-map, "archive");
}
.flaticon-shopping-cart:before {
    content: map-get($flaticon_mycollection-map, "shopping-cart");
}
.flaticon-voting:before {
    content: map-get($flaticon_mycollection-map, "voting");
}
.flaticon-office-push-pin:before {
    content: map-get($flaticon_mycollection-map, "office-push-pin");
}
.flaticon-third-party:before {
    content: map-get($flaticon_mycollection-map, "third-party");
}
.flaticon-notification-1:before {
    content: map-get($flaticon_mycollection-map, "notification-1");
}
.flaticon-share:before {
    content: map-get($flaticon_mycollection-map, "share");
}
.flaticon-gift-box-with-a-bow:before {
    content: map-get($flaticon_mycollection-map, "gift-box-with-a-bow");
}
.flaticon-wishlist:before {
    content: map-get($flaticon_mycollection-map, "wishlist");
}
.flaticon-flag:before {
    content: map-get($flaticon_mycollection-map, "flag");
}
.flaticon-text-editor:before {
    content: map-get($flaticon_mycollection-map, "text-editor");
}
.flaticon-group:before {
    content: map-get($flaticon_mycollection-map, "group");
}
.flaticon-book:before {
    content: map-get($flaticon_mycollection-map, "book");
}
.flaticon-button:before {
    content: map-get($flaticon_mycollection-map, "button");
}
.flaticon-arrow:before {
    content: map-get($flaticon_mycollection-map, "arrow");
}
.flaticon-ai:before {
    content: map-get($flaticon_mycollection-map, "ai");
}
.flaticon-dashboard:before {
    content: map-get($flaticon_mycollection-map, "dashboard");
}
.flaticon-dashboard-1:before {
    content: map-get($flaticon_mycollection-map, "dashboard-1");
}
.flaticon-mobile-payment:before {
    content: map-get($flaticon_mycollection-map, "mobile-payment");
}
.flaticon-template:before {
    content: map-get($flaticon_mycollection-map, "template");
}
.flaticon-customer-service:before {
    content: map-get($flaticon_mycollection-map, "customer-service");
}
.flaticon-magnifying-glass-1:before {
    content: map-get($flaticon_mycollection-map, "magnifying-glass-1");
}
.flaticon-bell:before {
    content: map-get($flaticon_mycollection-map, "bell");
}
.flaticon-menu-1:before {
    content: map-get($flaticon_mycollection-map, "menu-1");
}
.flaticon-list:before {
    content: map-get($flaticon_mycollection-map, "list");
}
